/* body {padding-left:28px;} */

#sitefooter {font-size:10px; color:#BBB; text-align:right;margin-bottom:2px;}
#sitefooter :link, #sitefooter :visited {color:#BBB;}
#sitefooter .feedback {color:white;background-color:#02869F;padding:2px;}
#sitefooter .feedback :link, #sitefooter .feedback :visited {color:white;}
#sitefooter .feedback :hover {color:black;font-weight:bold;}
#uservoice-dialog-close:link, #uservoice-dialog-close:visited {border-bottom:none;}

#uvTab { left:auto; right:13px; width:30px; }
/* div#uvTab { display:none; } */

/* some agilo stylizing */
.wiki-toc .active {background:#d4d4d4; font-weight:bolder;}
